<h1>Ejercicio 16 Angular</h1>

<div>
  <p>
    Primer @input, mensaje padre : <span>{{ MensajeUno }}</span>
  </p>
  <p>
    Segundo @input, ,mensaje padre: <span>{{ mensajeDos }}</span>
  </p>
  <p>
    Tercer @input, ,mensaje padre: <span>{{ mensajeTres }}</span>
  </p>
  <p>
    Cuarto @input, ,mensaje padre: <span>{{ mensajeCuatro }}</span>
  </p>
  <p>
  Quinto @input, ,mensaje padre: <span>{{ mensajeCinco }}</span>
  </p>
</div>